.chartImg{
        height: 10px;
        width: 50px;
}

.flexColumn{
        display: flex;
        flex-direction: column;
   
}

.flexRow{
        display: flex;
        flex-direction: row;
        align-items: center;
        height: 75vh;

    
        
}

.setPosition{
        margin: 50px;
        flex: 1;

}
.setImgPostition{
        justify-content: space-evenly;
}

.createBtn{
        display: flex;
        justify-content: center;
        margin-top: 10px;
}
.inputDashboardName{
        display: flex;
        justify-content: center;
        height: 50px;

}

.style.Create{

        width: 100px;
        height: 30px;
            
}

.chartType{
        margin: 5px;
        opacity: 50%;
        /* border-top: 5px solid transparent ; */
        
}


.chartType:hover, .chartSelected {
        /* border-top: 5px solid transparent; */
        opacity: 100%;
        
       
}
.chartName{
        width: 300px;
}
@media only screen and (max-width: 500px) {
        .flexRow{
                flex-direction: column;
        }
}

@media only screen and (max-width: 2000px) {
        .chartImg{
                height: 10vw;
                width: 10vw;
           

        }
      
}

@media only screen and (max-width: 3000px) {
        .chartImg{
                height: 15vw;
                width: 15vw;
           

        }
      
}